{
  "navigationBarTitleText": "确认订单",
  "usingComponents": {
    "wux-landscape": "../../../components/dist/landscape/index",
    "wux-popup": "../../../components/dist/popup/index",
    "coupon-item": "../../../components/local/couponItem/couponItem"
  }
}
